<component name="ArtifactManager">
  <artifact type="exploded-war" name="activity-webapp:war exploded">
    <output-path>$PROJECT_DIR$/activity-webapp/target/activity-webapp</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="activity-webapp" />
        </element>
        <element id="directory" name="lib">
          <element id="archive" name="activity-model-1.0-SNAPSHOT.jar">
            <element id="module-output" name="activity-model" />
          </element>
          <element id="archive" name="activity-business-1.0-SNAPSHOT.jar">
            <element id="module-output" name="activity-business" />
          </element>
          <element id="archive" name="activity-consumer-1.0-SNAPSHOT.jar">
            <element id="module-output" name="activity-consumer" />
          </element>
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/activity-webapp/target/activity-webapp/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="activity-webapp/web/Web" />
    </root>
  </artifact>
</component>